xi=1;

load('Data/VER_S_1_SG_230_gamma_2.1_m_0.02.mat')
[~,J,~,~,~] = FDF(sol,gamma,m,ell,K,SGind);
m = intval(m);
A=inv(J);
success1=checksol(sol,gamma,m,ell,K,xi,A,SGind);
disp(success1);

load('Data/VER_S_1_SG_230_gamma_3_m_0.04.mat')
[~,J,~,~,~] = FDF(sol,gamma,m,ell,K,SGind);
m = intval(m);
A=inv(J);
success1=checksol(sol,gamma,m,ell,K,xi,A,SGind);
disp(success1);

load('Data/VER_S_1_SG_230_gamma_4_m_0.05.mat')
[~,J,~,~,~] = FDF(sol,gamma,m,ell,K,SGind);
m = intval(m);
A=inv(J);
success1=checksol(sol,gamma,m,ell,K,xi,A,SGind);
disp(success1);

load('Data/VER_S_1_SG_230_gamma_5_m_0.06.mat')
[~,J,~,~,~] = FDF(sol,gamma,m,ell,K,SGind);
m = intval(m);
A=inv(J);
success1=checksol(sol,gamma,m,ell,K,xi,A,SGind);
disp(success1);